langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_media
    - field.field.node.blog_post.field_metatags
    - field.field.node.blog_post.field_tags
    - field.field.node.blog_post.field_teaser_media
    - field.field.node.blog_post.field_teaser_text
    - field.field.node.blog_post.field_yoast_seo
    - node.type.blog_post
    - views.view.sobki_blog_post
  module:
    - layout_builder
    - layout_builder_restrictions
    - ui_patterns
    - ui_patterns_layouts
    - user
    - views
  theme:
    - sobki_theme_bootstrap
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          da95e9ee-bc8f-4b24-8fd6-d3ff2fbf71d3:
            uuid: da95e9ee-bc8f-4b24-8fd6-d3ff2fbf71d3
            region: col_1_content
            configuration:
              id: 'field_block:node:blog_post:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings:
                  fences:
                    fences_field_tag: h1
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper:
                text_text_alignment: text-center
                spacing_margin: m-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          1462991a-2c06-4f6e-9380-ac5ab383f644:
            uuid: 1462991a-2c06-4f6e-9380-ac5ab383f644
            region: col_1_content
            configuration:
              id: 'field_block:node:blog_post:field_tags'
              label: Tags
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: ui_patterns_component
                label: hidden
                settings:
                  ui_patterns:
                    component_id: 'ui_suite_bootstrap:list'
                    variant_id:
                      source_id: select
                      source:
                        value: inline
                    props:
                      attributes:
                        source_id: attributes
                        source:
                          value: ''
                      list_type:
                        source_id: select
                        source:
                          value: ul
                    slots:
                      items:
                        sources:
                          -
                            source_id: 'field_formatter:node:blog_post:field_tags'
                            source:
                              type: entity_reference_entity_view
                              settings:
                                view_mode: badge
                              third_party_settings:
                                fences:
                                  fences_field_tag: none
                                  fences_field_classes: ''
                                  fences_field_items_wrapper_tag: none
                                  fences_field_items_wrapper_classes: ''
                                  fences_field_item_tag: none
                                  fences_field_item_classes: ''
                                  fences_label_tag: none
                                  fences_label_classes: ''
                                linked_field:
                                  type: custom
                                  destination:
                                    custom: ''
                                    field:
                                      field: ''
                                      custom:
                                        custom: ''
                                  advanced:
                                    title: ''
                                    target: ''
                                    class: ''
                                    rel: ''
                                    text: ''
                                  linked: 0
                                  token: ''
                            _weight: '0'
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin: m-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          4c0099ff-9710-4f12-9014-8bf3a5e83689:
            uuid: 4c0099ff-9710-4f12-9014-8bf3a5e83689
            region: col_1_content
            configuration:
              id: 'field_block:node:blog_post:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 1
            additional:
              ui_styles_wrapper:
                spacing_margin: m-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          5e6064ca-704c-490d-8c17-facdf736cb21:
            uuid: 5e6064ca-704c-490d-8c17-facdf736cb21
            region: col_2_content
            configuration:
              id: 'field_block:node:blog_post:field_media'
              label: Media
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: custom
                    destination:
                      field:
                        field: ''
                        custom:
                          custom: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin: m-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
      -
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          1f059469-d668-44d7-a3cc-ba6fb5ff275c:
            uuid: 1f059469-d668-44d7-a3cc-ba6fb5ff275c
            region: col_1_content
            configuration:
              id: 'views_block:sobki_blog_post-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping:
                nid: layout_builder.entity
              views_label: ''
              items_per_page: none
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title:
                text_text_alignment: text-center
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_per_role:
      layout_restriction: all
      allowed_layouts:
        layout_onecol:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_twocol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_threecol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        layout_fourcol_section:
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:accordion':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:button_toolbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:close_button':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_body':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:card_overlay':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:carousel':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:modal':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:offcanvas':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:dropdown':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_33_67':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_25_75':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_67_33':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_2_75_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_50_25_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_50_25':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_3_25_25_50':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_1':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_2':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_3':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:grid_row_4':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group_item':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list_group':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:breadcrumb':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:alert':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:badge':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:figure':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:spinner':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:progress_stacked':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar_nav':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:animated_number':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:dropdown_megamenu':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:navbar':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:sobki_theme_bootstrap:pagination':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_cell':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table_row':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:table':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:toast_container':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:blockquote':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
        'ui_patterns:ui_suite_bootstrap:list':
          content_editor: '0'
          webmaster: '0'
          site_builder: '0'
          administrator: '0'
      override_defaults: false
id: node.blog_post.full
targetEntityType: node
bundle: blog_post
mode: full
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_media: true
  field_metatags: true
  field_tags: true
  field_teaser_media: true
  field_teaser_text: true
  field_yoast_seo: true
  langcode: true
  links: true
